<!DOCTYPE html>
<html <?php language_attributes(); ?>>

    <head>
        <meta charset="<?php bloginfo('charset'); ?>" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <?php if ( is_singular() && get_option('thread_comments') ) wp_enqueue_script('comment-reply'); ?>
        <?php wp_head(); ?>
    </head>

    <body <?php body_class( 'class-name' ); ?>>
        
        <header class="site-header">
            <?php /**
             * Hook: real_header
             * @hooked real_site_container_open = 5
             * @hooked real_site_logo = 10
             * @hooked real_main_menu = 15
             * @hooked real_account_buttons = 20
             * @hooked real_navicon = 25
             * @hooked real_site_container_close = 30
            */
            do_action('real_header'); ?>
        </header>
            
        <?php // Mobile nav menu
        // get_template_part('template-parts/navigation/mobile', 'main'); ?>

        