<div class="mobile-nav-wrap container-wrap">
	<div class="container">
		<span id="mobile-menu-close">
			<?php echo file_get_contents(get_template_directory() . '/assets/img/icons/icon-close.svg'); ?>
		</span>
		
		<?php // Mobile nav
		if(has_nav_menu('mobile-nav')) {
			wp_nav_menu(array( 
				'theme_location'	=> 'mobile-nav',
				'container'			=> 'nav',
				'container_class'	=> 'mobile-nav',
				'after'				=> '<span class="menu-arrow"><i class="fas fa-chevron-right"></i></span>'
			)); 
		} else if(has_nav_menu('main-nav')) {
			wp_nav_menu(array( 
				'theme_location'	=> 'main-nav',
				'container'			=> 'nav',
				'container_class'	=> 'mobile-nav',
				'after'				=> '<span class="menu-arrow"><i class="fas fa-chevron-right"></i></span>'
			)); 
		}  ?>

		<div class="account-nav">
			<h3>Real Ideas Account</h3>
			<p>Login or create an account at realideas.org to access our full list of services.</p>
			<nav class="account-menu">
				<a href="" class="menu-item">Login</a>
				<a href="" class="menu-item">Register</a>
			</nav>
		</div>
	</div>
</div>